QTI0000 - Bug #2369

Debian10.12-QT0 0 -ehqxgl-01000000000
07/22/2022 05:29 PM - jing zhou

Status: Resolved Start date: 07/22/2022
Priority: Normal Due date:

Assignee: jing zhou % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description
Related issues:
Related to ISCS#FEP - Feature #2395: Qtllehaxgi00000000000000 Resolved 07/29/2022

History

#1 - 07/29/2022 10:14 AM - jiawei mao
- Related to Feature #2395: Qfl ehgxgh 0000000000000 added

#2 - 09/16/2022 05:04 PM - jing zhou

- Status changed from New to Resolved
